Mailinglist Archive: opensuse (4656 mails)

< Previous Next >
Re: [opensuse] install 9.2 app on 10.2?
  • From: Sandy Drobic <suse-linux-e@xxxxxxxxxxxxxxxxxxxxxxx>
  • Date: Sat, 27 Jan 2007 18:58:27 +0100
  • Message-id: <45BB92C3.6030705@xxxxxxxxxxxxxxxxxxxxxxx>
StephenW wrote:
I would like to install FirstClass (mail app used by my employer). However,
FirstClass only has it available for 9.2. I have not been able to install it
on 10.2. Is that to be expected or am I just not doing something correctly?

"Use the source rpm from your 9.2 and rebuild it on your 10.2 machine." was what I wanted to say, but it seems as if it is commercial software. If you only have the binary you have to ask your vendor to provide you with a new version.

--
Sandy

List replies only please!
Please address PMs to: news-reply2 (@) japantest (.) homelinux (.) com
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References